Redsn0w 0.9 | RedSnow.ru

RedSn0w updated to version 0.9.15b3




redsn0w 0915b3 312x400 RedSn0w updated to version 0.9.15b3

The iPhone Dev-Team has announced an updated version of RedSn0w and an upcoming update to UltraSn0w for iOS 6 compatibility.

Version 0.9.15b3 fixes the redsn0w “error 2601” that Windows users were seeing using the Restore button. It also fixes a related Windows iTunes error 14 for stitched files. Note that if you have a baseband, you should probably avoid stitching and simply use redsn0w’s native Restore (not iTunes).

Those lucky recipients of new iPad minis and iPad4s on Friday can use this redsn0w to save your 6.0 blobs off to Cydia. First connect your new device and turn it on, then use redsn0w’s Extras->SHSH Blobs->New and point it at the 6.0 IPSW.

Expect an ultrasn0w compatibility update for iOS 6.0 by Friday (mostly useful for 3GS old-bootrom users who are currently enjoying the untethered 6.0 jailbreak!). Same baseband support as with 5.x.

Thanks to @iamgolfy for helping test the 2601 Windows fix!

You can download the latest version of RedSn0w from here.

, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , ,

DevTeam released RedSn0w 0.9.15b2




redsn0w 0915b2 313x400 DevTeam released RedSn0w 0.9.15b2

The iPhone Dev-Team has updated RedSn0w 0.9.15 with some bug fixes for iPhone 3GS and iPad owners.

Version 0.9.15b2 fixes a few issues for 3GS owners: old-bootrom awesomeness is no longer forgotten directly after a restore, and iPad baseband upgrade/downgrade support is fixed (same production date cutoffs apply!). If your 3GS is currently tethered at 6.0 even though you have an old bootrom, just re-run redsn0w’s Jailbreak step (no need to restore). Don’t forget you can add some pizzaz with your own boot logo or a nerdy verbose boot.

Redsn0w 0.9.15 brought gives us possibility to do iOS 6 jailbreak and different downgrade options.

You can download RedSn0w 0.9.15b2 here.

, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , ,

Tethered iOS 6 jailbreak released




redsn0w ios6 313x400 Tethered iOS 6 jailbreak released

The iPhone Dev-Team has announced RedSn0w 0.9.15b1 which brings numerous new features including iOS 6 jailbreak for old devices, ability to restore to older firmware, manipulating SHSH blobs and etc.

iOS 6 jailbrak is tethered for iPhone 4, iPhone 3GS and iPod Touch 4G, untethered only for old iPhone 3GS with old bootrom. Tethered jailbreak means that each time you restart your device you will need to connect it to a computer and run redsn0w.

iPhone 4S, iPhone 5, iPad 2 and iPad 3 are not supported.

We will create our step-by-step tutorials soon.

You can download RedSn0w 0.9.15b1 here.

, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , ,

RedSn0w 0.9.14b2 improves 06.15 downgrade for iPhone 3GS/3G




redsn0w 0914b2 295x400 RedSn0w 0.9.14b2 improves 06.15 downgrade for iPhone 3GS/3G

The iPhone Dev-Team released RedSn0w 0.9.14b2 with improved algorithm for baseband downgrade from the iPad’s 06.15 baseband to 05.13 on the iPhone 3GS and iPhone 3G. The 06.15 baseband was used by many users to unlock their device. Now it is possible to to get back true GPS and an ultrasn0w unlock.

You can download RedSn0w 0.9.14b2 here.

Here is additional info from DevTeam:

Typically you’d have the 06.15 baseband if you unlock with ultrasn0w but updated your iPhone baseband past 05.13.04. With this new capability, you can now downgrade specifically from 06.15 to 05.13.04 (even if you never had 05.13.04 on that device before). This gives you the best of both worlds: ultrasn0w compatibility and a normal iPhone baseband with full GPS and the ability to use stock IPSWs again.

The revised steps are:

  1. Connect your iPhone in normal mode, then click “Jailbreak” after redsn0w identifies its model and BB version (you needn’t pre-select the IPSW anymore).
  2. Choose the “Downgrade from iPad baseband” option (you needn’t worry about de-selecting Cydia anymore).
  3. Do a controlled “slide to power off” shutdown of your phone and proceed through the normal DFU ramdisk steps.

After the ramdisk gets launched and you see the Pwnapple running on your iPhone, you’ll eventually get to the “Flashing Baseband” step. THIS STEP TAKES A VERY LONG TIME to complete and there won’t be any feedback while its running. Please just let it be for the next 3-8 minutes! When the ramdisk has done its job it will reboot the phone on its own.

For those who are wondering if you can update your 3G or 3GS to 06.15 solely for the purposes of downgrading to 05.13.04, the answer is “yes” for 3G owners, and “maybe” for 3GS owners. The iPad baseband is not compatible with 3GS units manufactured week 34 of 2011 or later. If you have an iPhone3GS and if digits 3-5 of its Serial Number are 134 or later (xx134…), then you should NOT try to install the 06.15 baseband on your 3GS! It will brick your radio, preventing both the downgrade from working and normal iPhone software from using it as a phone! Be warned!

Update #1: If you’re still using ultrasn0w after going down to 05.13.04, many people have reported that re-installing Mobile Substrate and/or ultrasn0w fixes crashes and “No Signal”.

, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , ,

iPhone Dev-Team Releases Redsn0w 0.9.13dev2




Redsn0w 0.9.13dev2 313x400 iPhone Dev Team Releases Redsn0w 0.9.13dev2

The iPhone Dev-Team has released an update to iOS 6 jailbreakRedSn0w 0.9.13dev2. New version resolves problems with SSH.

The “dev2″ version should fix the various SSH problems and crashes with apps that some have been seeing.

You can download the latest version of RedSn0w from here.

, , , , , , , , , , , , , , , , , , , ,